Subject: Cirrus 7500FE info

From: Tom Walsh <[email-masked]>
Date: Fri, 01 Sep 2000 12:53:32 -0400

Can someone point in a direction to get started in getting Linux running
on a Cirrus Logic CL-PS7500FE Evaluation board?  Is there a page
somewhere detailing utilities, etc., that are needed to put the
development software together?  After lurking on this list for a few
months, I am really confused as to what it is I will need.

It seems that there is more flavors of Linux / development software for
ARM than Micro$oft ships windoze products!??

TIA,

TomW

-- 
Tom Walsh - WN3L - Embedded Systems Consultant
'www.openhardware.net', 'www.cyberiansoftware.com'
"Windows? No thanks, I have work to do..."

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]